source: 'https://tripletwenty.net/wp-content/uploads/2022/04/worldbuilding_cover.jpg'
filename: worldbuilding-adventure-corp
etag: '"18095f-5dceaad1b2e4b"'
last-modified: 'Mon, 18 Apr 2022 09:49:28 GMT'
expires: ''
